Conversations
Get Conversation Counts
Get open, unassigned and all Conversation counts
GET
/
api
/
v1
/
accounts
/
{account_id}
/
conversations
/
meta
Get Conversation Counts
curl --request GET \
--url https://app.bluechat.lat/api/v1/accounts/{account_id}/conversations/meta \
--header 'api_access_token: <api-key>'import requests
url = "https://app.bluechat.lat/api/v1/accounts/{account_id}/conversations/meta"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.bluechat.lat/api/v1/accounts/{account_id}/conversations/meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"mine_count": 123,
"unassigned_count": 123,
"assigned_count": 123,
"all_count": 123
}
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.
Path Parameters
The numeric ID of the account
Query Parameters
Filter by conversation status.
Available options:
all, open, resolved, pending, snoozed Filters conversations with messages containing the search term
Response
Success
Show child attributes
Show child attributes
⌘I
Get Conversation Counts

